/****************************/
/* Formulaire d'inscription */
/****************************/

/* Message error */

.page-template-members-area #wppb_form_general_message.wppb-error {
	border: 2px solid red;
	font-weight: 600;
}

/* h5 */

.page-template-members-area .wppb-form-field .extra_field_heading {
	color: white;
	line-height: 19px;
}

/* On Member profil, show upload : Autorisation de pratiquer */
.page-template-members_profile_edit #wppb-form-element-65 {
	display: block!important;
}

/************************/
/* Fields adhesion form */
/************************/

.page-template-members-area #wppb-form-element-1 h4:after {
	content: "*";
	color: red;
	padding-left: 5px;
}

.page-template-members-area .adhesion label[for=autres_titres_pro] {
	display: none!important;
}

/* Required */
.page-template-members-area .adhesion label[for=mode_pratique] {
	display: none!important;
}

.page-template-members-area #wppb-form-element-49 h1:after {
	content: "*";
	color: red;
	padding-left: 5px;
}

.page-template-members-area .adhesion label[for=specificite_locaux] {
	display: none!important;
}

/* Required */
.page-template-members-area .adhesion label[for=langue_traitement] {
	display: none!important;
}

.page-template-members-area #wppb-form-element-54 h1:after {
	content: "*";
	color: red;
	padding-left: 5px;
}

.page-template-members-area .adhesion label[for=specialisations_certifiees_ects] {
	display: none!important;
}

.page-template-members-area .adhesion label[for=autre_formations_attestees] {
	display: none!important;
}

.page-template-members-area .adhesion label[for=techniques_integrees_quotidien] {
	display: none!important;
}